uuid: e78d5c96-5a3d-4964-9729-61117e4c9660
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.hero_banner.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: hero_banner
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
